# just a flag
ENV = 'production'

# base api
# 正式线
# VUE_APP_BASE_API = ':8081/'
VUE_APP_BASE_API = '/'
# 测试线
# VUE_APP_BASE_API = 'http://210.16.189.72:8081/'
# 洋洋本地
# VUE_APP_BASE_API = 'http://192.168.1.104:8081/'
#本地
# VUE_APP_BASE_API = 'http://192.168.1.55:8084/'


 